<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc7200m000" xml:lang="en">
   <Header>
      <Title>Generate WIP Transfer (tiasc7200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to generate <Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">WIP transfers</Link> between lines
		  stations on two different assembly lines. These assembly lines can be either
		  part of the same logistical company, or have different logistical companies.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000303" role="manual">Assembly order costing</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/glossary/glossary#000054" role="glossary">WIP transfer</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000317" role="manual">WIP transfers in the Assembly Control (ASC) module</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="ptwf.asso">
         <Header>
            <Title>Assembly Order</Title>
         </Header>
         <FuncDesc>The assembly order for which a WIP transfer is generated.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ptwf.lstn.to">
         <Header>
            <Title>Station</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#LineStatio_ti" role="glossary">line station</Link> for which the
		  WIP transfer is generated. This line station must be part of the supplying
		  line.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>Although you can generate the WIP transfer at each station,
			 the WIP transfer is actually performed at the last station of the assembly
			 line.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="generate.wip.transfer">
         <Header>
            <Title>Generate</Title>
         </Header>
         <FuncDesc>Click to carry out the transfer process.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="messages.show">
         <Header>
            <Title>Messages</Title>
         </Header>
         <FuncDesc>Click to display error messages, such as line station orders
		  whose requirements have not been backflushed or WIP transfers that cannot be
		  created.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>